Bug 439302 - Update Notifications should be disabled in seamonkey
Update Notifications should be disabled in seamonkey
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: seamonkey (Show other bugs)
3.8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
Desktop QE
: Triaged
Depends On: 439300
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-27 19:09 EDT by Ben Levenson
Modified: 2013-04-02 00:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 11:58:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2008-03-27 19:09:06 EDT
+++ This bug was initially created as a clone of Bug #439300 +++

Description of problem:
Update Notifications should be disabled in seamonkey
This is currently enabled by default and is scheduled to check
mozilla.org on a weekly basis.

Additional info:
about:config says:
(Name) update_notifications.enabled 
(Status) default
(Type) boolean
(Value) true

Version-Release number of selected component (if applicable):
seamonkey-1.0.9-0.9.el3
Comment 3 Jiri Pallich 2012-06-20 11:58:15 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.